@charset "utf-8";
/* CSS Document */

/***全体を中央に配置***/
* {
	margin:0;
	padding: 0;
}
/***全体を中央に配置ここまで***/


/***ページ内共通***/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif", メイリオ", Meiryo,;
	font-size: 12px;
	line-height: 20px;
}

#header {
	height: 100px;
	width: 100%;
	text-align: center;
	background-image: url(img/bg_header.jpg);
	background-repeat: repeat-x;
}

img {
	border-style:none;
}
/***ページ内共通ここまで***/


/*****メニューを横並びで表示する決まり文句*****/

.menu {
	height: 20px;
	width: 100%;
	background-color: #0069FF;
	clear: both;
	margin: auto;
}


.menu ul {
	list-style:none;
	text-align: center;
	clear: both;
}
.menu ul li {
	display:inline;
	margin:60px;
	color: #FFF;
}
/*****メニューを横並びで表示する決まり文句ここまで*****/


/*******キーワード検索表示*******/
form.sitesearch {
	text-align: right;
	padding-top: 40px;
	padding-right: 60px;
}

#keyword_search_contents_monotsukuri {
	height: 85px;
	width: 900px;
	border: solid 1px #CCC;
	background-image: url(img/keyword_company.jpg);
}

/*******キーワード検索表示ここまで*******/


/********************************中央カラムここから********************************/
#base {
	width: 900px;
	margin: auto;
	margin-top: 5px;
}


#contents {
	width: 900px;
	margin: auto;
	margin-bottom: 10px;
}


#work_type {
	width: 900px;
	margin-top: 5px;
}
.icon {
	float: left;
	margin-right: 20px;
}

/*hr（区切り線）の上下に余白*/
.line {
	clear: both;
}

/*************************中央カラムここまで**********************/

/*****フッターここから*****/

#footer {
	width: 100%;
	margin: auto;
	text-align: center;
	background-image: url(img/bg_footer.jpg);
	background-repeat: repeat-x;
	height: 80px;
}
/*****フッターここまで*****/
.photo_layout_left_position {
	float: left;
	height: 150px;
	width: 200px;
	padding-top: 20px;
	text-align: center;
}
.jigyonaiyo {
	width: 690px;
	float: right;
	margin-top: 20px;
	line-height: 20px;
}
.google_map {
	margin: auto;
	width: 650px;
	margin-bottom: 5px;
	margin-top: 15px;
}
#base #contents #work_type .jigyonaiyo h4 img {
	margin-bottom: 5px;

}
#base #contents #work_type .jigyonaiyo table tr td {
	text-align: center;
}
#base #contents #work_type .jigyonaiyo table {
	margin-top: 20px;
}


/*メニュー下線なし・色をかえる*/
.menu a {
	text-decoration:none;
}
.menu a:link {
	color:#FFF;
}
.menu a:visited {
	color:#FFF;
}
.menu a:hover {
	font-style: italic;
}
.toiawase_button {
	text-align: center;
}
.toiawase_button {
	text-align: center;
	width: 200px;
	float: left;
}
#toiawase_form {
	margin-top: 20px;
	width: 650px;
	margin: auto;
}

/*テーブルの色と「線を1本で表示する」設定*/
.mailform {
	border: solid 1px #CCC;
	margin-top: 20px;
}
/*テーブルの見出しセルの色と「線を1本で表示する」設定*/
.mailform tr th {
	border: solid 1px #CCC;
	text-align: center;
}
/*テーブルのデータセルの色と「線を1本で表示する」設定*/
.mailform tr td {
	border: solid 1px #CCC;
	padding-left: 10px;
	/* [disabled]margin-top: 5px; */
}
input {
	margin-top: 10px;
	margin-bottom: 10px;
}
#base #contents #work_type #toiawase_form #mailform .mailform tr td {
	margin: 10px;
}
.kugiri {
	margin-top: 20px;
}
#base #contents #work_type p {
	margin-top: 10px;
}
#base #contents #work_type span {
	font-size: 18px;
}
#thank {
	text-align: center;
}
